﻿@charset "utf-8";
/* CSS Document */

body {
    font:13px;
    *font-size:small;
    *font:x-small;
}
table {
    font-size:inherit;
    /*font:93%;*/
}
.post table,
.detail table {
	border-collapse: collapse;
	width: 100%;
}

.ehon #container #wrap #content #mainLeft .mainArea .post table{
   width: 530px;
}


body,div,pre,p,blockquote,form,fieldset,input,textarea,select,option,dl,dt,dd,ul,li,h1,h2,h3,h4,h5,h6,table,th,td,embed,object {
	margin: 0;
	padding: 0;
	font-size: 100%;
}

h1,h2,h3,h4,h5,h6{
	font-size:100%;
	line-height:1;
}

body{
	font-size:82.5%;
	line-height:1.35;
	font-family: "ＭＳ Ｐゴシック", "MS PGothic","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, sans-serif;
	color:#333333;
	background:url(../../images/bg.jpg) no-repeat center top #f6f9e9;
}

div{ /zoom:1;/* IE6,7 */}
li{list-style-type:none;}
img{border-width: 0; border-style: solid}
label{ cursor:pointer;}
select,
input,
button{
	font-size:13px;
}

/* link */
a:hover {
	color:#00ccff;
}


/* text */
.bold{ font-weight:bold;}
.txt_c{ text-align:center;}
.txt_l{ text-align:left;}
.txt_r{ text-align:right;}


/* margin */
.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mb30{margin-bottom:30px;}
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.mr20{margin-right:20px;}
.fl{float:left;}
.fr{float:right;}

div.cb{
	visibility:hidden;
	height:1px;
	border:none;
	clear:both;
	font-size:0;
	line-height:0;
	overflow:hidden;
}

.clearfix:after {   
	content: ".";   
	clear: both;   
	 height: 0;   
	visibility: hidden;   
	display: block;   
}            /*  */   
.clearfix {   
	display: inline-block;        
} 
/* Hides from IE-mac \*/   
* html .clearfix {height: 1%;} 
.clearfix {display: block;}   
/* End hide from IE-mac */  



/* -----------------------------------------------------------------------------------------    */
img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}

.alignright {
	float: right;
	}

.alignleft {
	float: left
	}


/*Coopy from Twenty Seventeen
/*--------------------------------------------------------------
3.0 Alignments
--------------------------------------------------------------*/

.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.post table.alignleft,
.post table.alignright,
.post table.aligncenter {
    display: table;
}
